ul.primarymenu.ml-auto {
    margin: 0;
}

.formtitle {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 20px;
    text-decoration: none;
    padding-bottom: 20px;
}

#name {
    text-transform: capitalize;
}

#email {
    text-transform: lowercase;
}

.submitSection {
    text-align: center;
    margin-top: 10px;
}

.loader {
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #3498db;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
}

.loaderFix {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #00000066;
    top: 0;
    left: 0;
    z-index: 9999999;
    display: none;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media only screen and (max-width:767px) {
    .trialsDevider {
        display: none;
    }

    .parLogo img {
        max-width: 80px!important;
        height: 80px!important;
    }

    div#mobileSHow {
        margin-bottom: 50px;
    }

    .captchaD {
        grid-template-columns: 35% 65% !important;
    }

    .xhq {
        font-size: 30px !important;
    }

    .ourMentor {
        gap: 20px;
        padding: 0px !important;
    }
}

input#ebcaptchainput {
    width: 100%;
    padding: 10px;
    color: #000;
    border: 1px solid #0000007a;
    border-radius: 10px;
}

.captchaD {
    display: grid;
    grid-template-columns: 25% 75%;
    align-items: center;
    position: relative;
    row-gap: 10px;
}

.onlineRegister label {
    margin-bottom: 0;
}

input#captchaV {
    visibility: hidden;
}

.inputTextBox {
    position: relative;
}

span.error {
    position: relative;
    bottom: 0px;
    color: #ff0000;
    left: 0;
    display: block;
    height: 10px;
    font-size: 14px;
}

.registrationClose {
    text-align: center;
    padding-bottom: 50px;
}

.registrationClose p {
    font-weight: 400;
    font-size: 20px;
    text-transform: capitalize;
    padding-top: 10px;
    margin: 0;
}

.onlineRegister::after {
    content: '';
    background: #0000001f;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

img.siliguriTriImg {
    max-width: 80%;
    margin-top: 0px;
    margin-bottom: 30px;
}

.xhq {
    font-size: 50px;
}

.xh2 {
    font-size: 30px;
    font-weight: 500;
    color: #ffffff;
    line-height: 39px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.xh1 {
    font-size: 40px;
    font-weight: 700;
}

.ourMentor img {
    width: 100%;
    max-width: 130px;
}

.headingM {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

.ourMentor {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
    padding: 0px 60px;
}

.ourmentorSection {
    padding: 50px 0px;
}

.registerBenifits li {
    font-size: 23px;
}



.onlineRegister {
    padding: 70px 0px;
    padding-bottom: 0;
}

.ourMentors img {
    width: 100%;
    max-width: 110px;
}

.ourMentors {
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

.participateSection {
    padding-top: 30px;
    background: #fff;
}

#registrationFormSection {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    padding: 1rem 1rem 0rem;
    position: relative;
    width: 100%;
    padding: 70px 0px;
    padding-bottom: 0;
}

#registrationFormSection::after {
    content: '';
    background: #0000001f;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.sectionTitlee {
    color: #fff !important;
    font-size: 40px !important;
    margin-bottom: 40px;
    text-align: center;
    font-weight: 700;
}

#registrationFormSection .form-label {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
}

#referIdBox {
    position: relative;
    border-radius: 0.375rem;
    overflow: hidden;
}

#registrationFormSection .form-control {
    appearance: auto;
    border: 1px solid #001b69;
    color: #010123;
    font-size: 16px;
    height: 45px;
}

#coordinator_ref {
    text-transform: uppercase;
}

button#referappId {
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    height: 100%;
    background: #000;
    color: #fff;
    border: none;
}

.termAccept {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
    padding: 0px 12px;
}

.termAccept a {
    color: #fff;
    font-weight: normal;
    text-decoration: underline;
}

.amoutButtn {
    text-align: center;
    color: #fff;
}

.mrpAmount {
    margin-bottom: 5px;
}

.sqrBtnR {
    border: 0.5px solid #e95721;
    border-radius: 1rem;
    font-size: 20px;
    font-weight: 600;
    padding: 4px 20px;
    color: #fff;
    background: #e95721;
}

.plogo {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

.parLogo img {
    width: 100%;
    max-width: 100px;
    margin: 0px 20px;
    height: 100px;
    object-fit: contain;
}

.parLogo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.parterslogo {
    background: #d9e9ff;
    padding: 40px 0px;
}